telegram
7 个接口
batch channel infofetch channel infofetch channel postsfetch channel searchfetch post commentsfetch post detailfetch similar channels
GETbatch channel info
GET https://dkai.store/api/v1/telegram/web/batch_channel_info7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channels | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/batch_channel_info?channels=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch channel info
GET https://dkai.store/api/v1/telegram/web/fetch_channel_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_channel_info?channel=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch channel posts
GET https://dkai.store/api/v1/telegram/web/fetch_channel_posts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_channel_posts?channel=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch channel search
GET https://dkai.store/api/v1/telegram/web/fetch_channel_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_channel_search?channel=VALUE&query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post comments
GET https://dkai.store/api/v1/telegram/web/fetch_post_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
post_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_post_comments?channel=VALUE&post_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post detail
GET https://dkai.store/api/v1/telegram/web/fetch_post_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
post_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_post_detail?channel=VALUE&post_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch similar channels
GET https://dkai.store/api/v1/telegram/web/fetch_similar_channels1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
channel | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/telegram/web/fetch_similar_channels?channel=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。